<?php
$this->breadcrumbs=array(
	'Korisnici'=>array('index'),
	'Kreiranje',
);

$this->menu=array(
	//array('label'=>'List User','url'=>array('index')),
	array('label'=>'Admin Korisnika','url'=>array('admin'),'icon'=>'cog'),
);
?>

<h1>Kreiraj Korisnika</h1>

<?php echo $this->renderPartial('_new', array('model'=>$model)); ?>